AnsweredAssumed Answered

can not use Activiti Diagram in eclipse 3.7

Question asked by lianshisheng on Apr 30, 2014
Latest reply on May 4, 2014 by zjwynwj
I can not use activiti diagram, when create an activiti diagram, there has an error like this:

org.eclipse.graphiti.ui.editor.DiagramEditorInput.<init>(Lorg/eclipse/emf/common/util/URI;Ljava/langString;)V

The version of activiti designer is 5.14.1

please help!

Outcomes